prefix=/opt/brlcad
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

Name: libdm
Description: BRL-CAD Display Manager Library
Version: 7.36.0
Requires: librt libbn libbu
Libs: -L${libdir} -ldm -lrt -lbn -lbu -ltcl. -lpng -lX11 -lXext -lXi -lm
Cflags: -I${includedir}/brlcad -I${includedir}
